package kr.co.jinwoosi.clfd.clfd.user;

import kr.co.jinwoosi.clfd.framework.util.StrUtil;
import org.junit.Test;

public class GenPassword {

    @Test
    public void test() {
        try {
            System.out.println(StrUtil.encryptSha512 ("jcms", "user0"));
        } catch (Exception e) {
            e.printStackTrace();
        }
    }
}
